/* BASIC */

body {
	margin: 0px;
	padding: 0px;
	font-family: "Century Old Style Std", Times, "Times New Roman", Serif;
	font-size: 1em;
	background: #FFFFFF url(../img/bg.png) repeat-y center top;
	text-align: center;
}

a img { 
	border: none;
}

a:hover {
	color: #FC0;
}

img {
	border: none;
}

a.redlinks {
	color: red !important; 
}

a {
	outline: none;
}

.setRight {
	float: right;
}

.setLeft {
	float: left;
}

.setNone {
	float: none;
}

.clearBoth {
	clear: both;
}

.clearLeft {
	clear: left;
}

.red {
	color: red;
}

.redstrong {
	color: red;
	font-weight: bold;
}

p.small {
	font-size: 80%;
}

/* LAYOUT */

#wrapper {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	background: #FFF url(../img/bg_sidebar.png) repeat-y right top;
	text-align: left;
}

#header {
	display: block;
	width: 880px;
	height: 100px;
	background: #FFF;
}

#banner {
	display: block;
	background: #FFF;
	width: 880px;
	height: 72px;
	border-bottom: 2px solid #d8d8d8;
	overflow: hidden;
}

#topbannerad {
	display: block;
	float: right;
	padding: 6px 6px 6px 0px;
}


#mainWrapper {
	width: 880px;
	float: left;
}

#mainContents {
	margin-left: 2px;
	width: 710px;
	float: left;
	text-align: left;
	}

#columnLeft {
	float: left;
	width: 167px;
	padding-top: 10px;
}

#columnRight {
	float: right;
	width: 207px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
}

#footer {
	width: 880px;
	height: 30px;
	margin-left: 0;
	border-top: 2px solid #d8d8d8;
	text-align: center;
	background: #FFF;
	font-size: 75%;
	clear: both;
	line-height: 30px;
}

#mainNav {
	font-family: "Century Old Style Std", Times, "Times New Roman", Serif;
	width: 880px;
	background: #FFF;
	height: 27px;
	margin-top: 0px;
	padding: 0px;
	border-top: 2px solid #d8d8d8;
	border-bottom: 2px solid #d8d8d8;
}

#mainNav form {
	margin: 2px 0px 0px 705px;
}

/* Main navigation menu buttons */
#mainNav ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

#mainNav li {
	position: relative;
	left: 20px;
	float: left;
	height: 27px;
	line-height: 27px;
	display: inline;
}

#mainNav a {
	color: #000;	
	background-color: #fff;
	padding: 4px 10px 4px 10px;
	text-align: center;
	font-size: 0.95em;
	font-weight: bold;
	text-decoration: none;
	overflow: hidden;
}

#mainNav a:hover {
	color: #FFF;
	background-color: #039;
	text-decoration: underline;
}

/* IE Fixes */

/* force hover on entire width of  link */
* html #mainNav a {
	height: 1px;
}

ul.menu {
	list-style-type: none;
	margin: 0px 0px 0px 10px;
	padding: 0;
}

li.menuItem a {
	display: block;
	width: 127px;
	padding: 0px 10px 8px 20px;
	/*height: 18px;*/
	background: #FFF url(../img/arrow.png) no-repeat left top;
	text-decoration: none;
}

li.menuItem a:hover {
	background-position: 0 -54px;
	text-decoration: underline;
}

li.youarehere {
	background: url(../img/arrow.png) no-repeat left top;
	background-position: 0 -54px;
	display: block;
	width: 127px;
	padding: 0px 10px 8px 20px;
	height: 18px;
}

img.title {
	float: left;
	margin: 0;
	padding: 0;
}

.res table {
	border-collapse: collapse;
	border: 1px solid #999;
	border-left: none;
	width: 600px;
	margin-bottom: 14px;
}

.res col#maker {
	width: 180px;
	background: #bcbbff;
}

.res col#product {
	width: 420px;
	background: #eee;
}

.res td {
	text-align: left;
	padding: 2px 8px 2px 8px;
	vertical-align: middle;
}

.res td.product {
	text-align: left;
	padding-left: 12px;
	font-weight: bold;
}

.table1 table {
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
	margin-bottom: 8px;
	width: 690px;
	clear: right;
}

.table1 tr td {
	border: 1px solid #d8d8d8;
	padding: 5px;
}

.table1 th {
	border: 1px solid #d8d8d8;
	text-align: center;
	background-color: #0658a5;
	color: white;
}

td.grey {
	background: #EEE;
}

td.lightblue {
	background: #BCBBFF;
}

td.date6 {
	width: 80px;
	color: #FFF;
	background: #009;
	text-align: center;
	vertical-align: middle;
}

td.date5 {
	width: 80px;
	color: #FFF;
	background: #00c;
	text-align: center;
	vertical-align: middle;
}

td.date4 {
	width: 80px;
	color: #FFF;
	background: #03f;
	text-align: center;
	vertical-align: middle;
}

td.date3 {
	width: 80px;
	color: #FFF;
	background: #06f;
	text-align: center;
	vertical-align: middle;
}

td.date2 {
	width: 80px;
	color: #FFF;
	background: #09f;
	text-align: center;
	vertical-align: middle;
}

td.date1 {
	width: 80px;
	color: #FFF;
	background: #0cf;
	text-align: center;
	vertical-align: middle;
}

#mainContents h4 {
	margin-left: 9px;
}

#mainContents p {
	margin: 10px 18px 10px 18px;
}

#mainContents ul {
	margin-top: 3px;
	margin-right: 18px;
}

.redbox {
	display: block;
	margin: 10px 18px 10px 18px;
	padding: 5px;
	border: 1px solid red;
	color: red;
}
